ServerEvents.recipes(event => {
    event.remove({ id: 'tconstruct:smeltery/melting/metal/aluminum/ore_singular' })
    event.remove({ id: 'tconstruct:smeltery/melting/metal/aluminum/raw' })
    event.remove({ id: 'tconstruct:smeltery/melting/metal/aluminum/raw_block' })
    event.remove({ id: 'immersiveengineering:arcfurnace/ore_aluminum' })
    event.remove({ id: 'immersiveengineering:arcfurnace/raw_ore_aluminum' })
    event.remove({ id: 'immersiveengineering:arcfurnace/raw_block_aluminum' })
    event.remove({ id: 'create:smelting/ingot_aluminum_compat_immersiveengineering' })
    event.remove({ id: 'immersiveengineering:smelting/ingot_aluminum3' })
    event.remove({ id: 'immersiveengineering:smelting/ingot_aluminum' })
    event.remove({ id: 'immersiveengineering:crafting/raw_hammercrushing_aluminum' })
    event.remove({ id: 'immersiveengineering:crafting/hammercrushing_aluminum' })
    event.remove({ id: 'occultism:crushing/aluminum_dust_from_raw' })
    event.remove({ id: 'occultism:crushing/aluminum_dust' })
    event.remove({ id: 'occultism:crushing/aluminum_dust_from_raw_block' })
    event.remove({ id: 'immersiveengineering:crusher/ore_aluminum' })
    event.remove({ id: 'immersiveengineering:crusher/raw_ore_aluminum' })
    event.remove({ id: 'immersiveengineering:crusher/raw_block_aluminum' })
    event.remove({ id: 'create:blasting/ingot_aluminum_compat_immersiveengineering' })
    event.remove({ id: 'immersiveengineering:smelting/ingot_aluminum_from_blasting3' })
    event.remove({ id: 'immersiveengineering:smelting/ingot_aluminum_from_blasting' })
    event.remove({ id: 'enderio:smelting/create/smelting/ingot_aluminum_compat_immersiveengineering' })
    event.remove({ id: 'enderio:smelting/immersiveengineering/smelting/ingot_aluminum' })
    event.remove({ id: 'enderio:smelting/immersiveengineering/smelting/ingot_aluminum3' })
    event.remove({ id: 'thermal:compat/create_ie/smelter_create_ie_crushed_raw_aluminum' })
    event.remove({ id: 'thermal:compat/immersiveengineering/smelter_ie_raw_aluminum' })
    event.remove({ id: 'thermal:compat/immersiveengineering/smelter_ie_aluminum_ore' })
    event.remove({ id: 'create:splashing/immersiveengineering/crushed_raw_aluminum' })
    event.remove({ id: 'exnihilosequentia:ens_aluminum_ingot_blast' })
    event.remove({ id: 'exnihilosequentia:ens_aluminum_ingot' })
    event.remove({ id: 'thermal:compat/create_ie/centrifuge_create_ie_crushed_raw_aluminum' })
    event.remove({ id: 'immersiveengineering:crafting/redstone_acid' })
    event.remove({ id: 'immersiveengineering:mixer/redstone_acid' })
    event.remove({ id: 'immersiveindustry:electrolyzer/redstone_acid' })
    event.remove({ id: 'immersiveindustry:chemical' })
    event.remove({ id: 'immersiveengineering:blastfurnace/steel_block' })
    event.remove({ id: 'immersiveengineering:blastfurnace/steel' })
    event.remove({ id: 'createdieselgenerators:compat/immersiveengineering/redstone_acid' })
    event.remove({ id: 'createdieselgenerators:compat/immersiveengineering/graphite_electrode' })
    event.remove({ id: 'immersiveengineering:metalpress/electrode' })
    event.remove({ id: 'immersiveengineering:recycling/alu_scaffolding_standard' })
    event.remove({ id: 'immersiveengineering:smelting/nugget_aluminum_recycle_faraday_leggings_from_blasting' })
    event.remove({ id: 'immersiveengineering:smelting/nugget_aluminum_recycle_faraday_boots_from_blasting' })
    event.remove({ id: 'immersiveengineering:smelting/nugget_aluminum_recycle_faraday_helmet_from_blasting' })
    event.remove({ id: 'immersiveengineering:smelting/nugget_aluminum_recycle_faraday_helmet_from_blasting' })
    event.remove({ id: 'immersiveengineering:smelting/nugget_aluminum_recycle_faraday_chestplate' })
    event.remove({ id: 'immersiveengineering:smelting/nugget_aluminum_recycle_faraday_boots' })
    event.remove({ id: 'immersiveengineering:smelting/nugget_aluminum_recycle_faraday_leggings' })
    event.remove({ id: 'immersiveengineering:smelting/nugget_aluminum_recycle_faraday_helmet' })
    event.remove({ id: 'immersiveengineering:recycling/slab_alu_scaffolding_grate_top' })
    event.remove({ id: 'immersiveengineering:recycling/alu_slope' })
    event.remove({ id: 'immersiveengineering:recycling/stairs_alu_scaffolding_grate_top' })
    event.remove({ id: 'immersiveengineering:recycling/stairs_alu_scaffolding_standard' })
    event.remove({ id: 'immersiveengineering:recycling/slab_alu_scaffolding_wooden_top' })
    event.remove({ id: 'immersiveengineering:recycling/alu_scaffolding_wooden_top' })
    event.remove({ id: 'immersiveengineering:recycling/slab_alu_scaffolding_standard' })
    event.remove({ id: 'immersiveengineering:recycling/alu_scaffolding_grate_top' })
    event.remove({ id: 'immersiveengineering:recycling/stairs_alu_scaffolding_wooden_top' })
    event.remove({ id: 'immersiveengineering:smelting/nugget_aluminum_recycle_faraday_chestplate_from_blasting' })
})